package gov.va.vinci.dart.json;

import gov.va.vinci.dart.json.atom.LinkListView;

import javax.xml.bind.annotation.XmlType;

@XmlType(name="group", propOrder={
		"id",
		"name",
		"links"
		})
public class GroupView {

	private int id;
	private String name;
	
	private LinkListView links;

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public LinkListView getLinks() {
		return links;
	}

	public void setLinks(LinkListView links) {
		this.links = links;
	}

}
